@import url("https://use.typekit.net/xep1jef.css");

:root {

  --primary-element-background : #ffffff;
  --primary-element-subtle : #EAF9FB;
  --primary-element-pale : #FFFFFF; 
  --primary-element-light : #CCF1F6;
  --primary-element-mid-light : #7dcbc2;
  --primary-element-mid : #9E28B5;
  --primary-element-mid-dark : #313D47;
  --primary-element-dark : #9E28B5;

  --primary-button-foreground-ondark : #ffffff; 
  --primary-button-foreground-onlight : #9E28B5;
  --primary-button-label-inverted : #9E28B5;
  --primary-button-resting : #9E28B5;
  --primary-button-hover : #701C81;
  --primary-button-pressed : #571664;

  --primary-nav-label-selected : #ffffff;
  --primary-nav-label-resting : #9E28B5;
  --primary-nav-label-hover : #701C81;
  --primary-nav-label-pressed : #571664;
  --primary-nav-container-selected : #9E28B5;
  --primary-nav-container-selected-hover : #701C81;

  --primary-chip-label-selected : #9E28B5;
  --primary-chip-border-selected : #9E28B5;
  --primary-chip-container-selected : #EAF9FB;
  --primary-chip-container-selected-hover : #CCF1F6;

  --primary-tab-label-resting : #ffffff;
  --primary-tab-container-active : #ffffff;
  --primary-tab-container-resting : #9E28B5;
  --primary-tab-container-resting-hover : #701C81;

  --primary-title-inverted : #ffffff; 
  --primary-title-page-title : #313D47;
  --primary-title-page-subtitle : #701C81;
  --primary-title-card-title : #9E28B5;
  --primary-title-card-subtitle : #701C81;
  --primary-title-highlight : #3e4ce8;
  
  --primary-body-text-inverted : #ffffff; 
  --primary-body-text-highlight : #3e4ce8; 

  --primary-overlay-overlaylight: rgb(29, 35, 107, 0.4);

  --primary-shadow-branded : #571664;

  --secondary-element-background : #ffffff;
  --secondary-element-pale : #F9FEFC;
  --secondary-element-subtle : #EBFBF5;
  --secondary-element-light : #C1F3DE;
  --secondary-element-mid-light : #c4e3d4;
  --secondary-element-mid : #33CADE;
  --secondary-element-mid-dark : #00BDD5;
  --secondary-element-dark : #9E28B5;

  --secondary-button-foreground-ondark : #ffffff; 
  --secondary-button-foreground-onlight : #33CADE;
  --secondary-button-label-inverted : #9E28B5;
  --secondary-button-resting : #33CADE;
  --secondary-button-hover : #00BDD5;
  --secondary-button-pressed : #008AAC;

  --secondary-title-inverted : #ffffff; 
  --secondary-title-page-title : #9E28B5;
  --secondary-title-page-subtitle : #00BDD5;
  --secondary-title-card-title : #9E28B5;
  --secondary-title-card-subtitle : #00BDD5;
  --secondary-title-highlight : #33c589;

  --secondary-body-text-inverted : #ffffff; 
  --secondary-body-text-highlight : #33c589; 

  --tertiary-button-foreground-ondark : #ffffff; 
  --tertiary-button-foreground-onlight : #ffd41e; 
  --tertiary-button-label-inverted : #6b590d;
  --tertiary-button-resting : #ffd41e;
  --tertiary-button-hover : #b59715;
  --tertiary-button-pressed : #8c7511;

  --gradient-element-flashing : linear-gradient(135deg, #CCF1F6 0%, #EAF9FB 50.52%, #C1F3DE 100%);
  --gradient-element-fade : linear-gradient(90deg, #F9FAFF00 0%, #F9FAFF 100%); 
  --gradient-element-pattern : linear-gradient(135deg, #CCF1F6 0%, #EAF9FB 50.52%, #C1F3DE 100%); 

  --gradient-navigation-separator : linear-gradient(90deg, #FFFFFF00 0%, #FFFFFF80 50%, #FFFFFF00 100%);
  --gradient-navigation-fade : linear-gradient(90deg, #FFFFFF00 0%, #FFFFFF 100%);
  --gradient-navigation-footer-separator: #3A3A50;

  --font-title: 'Museo-Sans';

}
.cmp-primary-nav .primary-nav-wrapper .primary-nav .cmp-nav a {
padding: var(--space-2xs) var(--space-xs);
background-color: var(--color-primary-normal);
color: #fff;
border-radius: var(--space-3xs);
display: inline-block;
line-height: 120%
}

.footer.footer-font-color .cmp-experiencefragment, footer.footer-main-background .cmp-experiencefragment {
    background-color: #3A3A50;
}

footer .cmp-experiencefragment .cmp-footer-nav .primary-nav {
  border-bottom: none !important;
}

.cmp-indication-bar-nav .primary-nav .above-brand-nav__rightnav ul li a{
  color: #515170 !important;
}

#hcp {
    background-color: rgb(29, 35, 107, 1);
}

.wordwrap{
  word-break: break-word !important;
}
#overflow-mobile{
overflow-wrap: anywhere !important;
}

.hang{
  position: relative;
      padding-left: 8px;
  }
  
  .hang span{
  
  position: absolute;
      left: 0;
      top: 0;
  }